# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rails_column_enumerator/version'

Gem::Specification.new do |spec|
  spec.name          = "rails_column_enumerator"
  spec.version       = RailsColumnEnumerator::VERSION
  spec.authors       = ["Brian O'Reilly"]
  spec.email         = ["brian.oreilly@clio.com"]
  spec.summary       = %q{Gem for enumerating Class attributes}
  spec.homepage      = "https://github.com/brianclio/rails_column_enumerator"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.8"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "activerecord", "4.2.5"
  spec.add_development_dependency 'mysql2', '0.3.18'
end
